<?php
/**
*
* @package Error page English language (AllCity)
* @version 1.0.0 of 08.03.2011
* @copyright (c) By Shapoval Andrey Vladimirovich (AllCity) ~ http://allcity.net.ru/
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE!
*/
if (!defined('IN_PHPBB'))
{
  exit;
}

if (empty($lang) || !is_array($lang))
{
  $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(

  // Title
  'SERROR_400_TITLE' => '400',
  'SERROR_400_TITLE' => '401',
  'SERROR_403_TITLE' => '403',
  'SERROR_404_TITLE' => '404',
  'SERROR_500_TITLE' => '500',
  'SERROR_503_TITLE' => '503',
  'SERROR_UNKNOWN_TITLE' => 'Unknown error',

  // Description
  'SERROR_400_DESCRIPTION' => 'Bad Request',
  'SERROR_401_DESCRIPTION' => 'Unauthorized',
  'SERROR_403_DESCRIPTION' => 'Forbidden',
  'SERROR_404_DESCRIPTION' => 'Not Found',
  'SERROR_500_DESCRIPTION' => 'Internal Server Error',
  'SERROR_503_DESCRIPTION' => 'Service Unavailable',
  'SERROR_UNKNOWN_DESCRIPTION' => 'An unknown error occurred'

));
?>